export const DUMMY_ACTIVE_JOBS = [
  {
    id: 1,
    select_all: "select_all",
    job_id_no: "6QJ009",
    job_title: "Flutter Developer",
    job_post_validity: "10/01/2022 -- 12/29/2022",
    no_of_applicants: "4 applicants",
    actions: "actions",
  },
  {
    id: 2,
    select_all: "select_all",
    job_id_no: "6QJ009",
    job_title: "Flutter Developer",
    job_post_validity: "10/01/2022 -- 12/29/2022",
    no_of_applicants: "4 applicants",
    actions: "actions",
  },
  {
    id: 3,
    select_all: "select_all",
    job_id_no: "6QJ009",
    job_title: "Flutter Developer",
    job_post_validity: "10/01/2022 -- 12/29/2022",
    no_of_applicants: "4 applicants",
    actions: "actions",
  },
  {
    id: 4,
    select_all: "select_all",
    job_id_no: "6QJ009",
    job_title: "Flutter Developer",
    job_post_validity: "10/01/2022 -- 12/29/2022",
    no_of_applicants: "4 applicants",
    actions: "actions",
  },
  {
    id: 5,
    select_all: "select_all",
    job_id_no: "6QJ009",
    job_title: "Flutter Developer",
    job_post_validity: "10/01/2022 -- 12/29/2022",
    no_of_applicants: "4 applicants",
    actions: "actions",
  },
];

export const DUMMY_PENDING_JOBS = [
  {
    id: 1,
    select_all: "select_all",
    job_id_no: "8RM692",
    job_title: "SAP Consultant",
    submitted_on: "09/29/2022",
    status: "In Review",
    actions: "actions",
  },
  {
    id: 2,
    select_all: "select_all",
    job_id_no: "8RM692",
    job_title: "SAP Consultant",
    submitted_on: "09/29/2022",
    status: "In Review",
    actions: "actions",
  },
  {
    id: 3,
    select_all: "select_all",
    job_id_no: "8RM692",
    job_title: "SAP Consultant",
    submitted_on: "09/29/2022",
    status: "In Review",
    actions: "actions",
  },
  {
    id: 4,
    select_all: "select_all",
    job_id_no: "8RM692",
    job_title: "SAP Consultant",
    submitted_on: "09/29/2022",
    status: "In Review",
    actions: "actions",
  },
  {
    id: 5,
    select_all: "select_all",
    job_id_no: "8RM692",
    job_title: "SAP Consultant",
    submitted_on: "09/29/2022",
    status: "In Review",
    actions: "actions",
  },
];

export const DUMMY_ARCHIVED_JOBS = [
  {
    id: 1,
    select_all: "select_all",
    job_id_no: "7BL043",
    job_title: "Project Manager",
    posted_on: "08/06/2022",
    no_of_applicants: "37 applicants",
    actions: "actions",
  },
  {
    id: 2,
    select_all: "select_all",
    job_id_no: "7BL043",
    job_title: "Project Manager",
    posted_on: "08/06/2022",
    no_of_applicants: "37 applicants",
    actions: "actions",
  },
  {
    id: 3,
    select_all: "select_all",
    job_id_no: "7BL043",
    job_title: "Project Manager",
    posted_on: "08/06/2022",
    no_of_applicants: "37 applicants",
    actions: "actions",
  },
  {
    id: 4,
    select_all: "select_all",
    job_id_no: "7BL043",
    job_title: "Project Manager",
    posted_on: "08/06/2022",
    no_of_applicants: "37 applicants",
    actions: "actions",
  },
  {
    id: 5,
    select_all: "select_all",
    job_id_no: "7BL043",
    job_title: "Project Manager",
    posted_on: "08/06/2022",
    no_of_applicants: "37 applicants",
    actions: "actions",
  },
];
